<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width'>
    <title>Acknowledgements</title>
    <style> body { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; padding:1em; }













    </style>
</head>
<body>
<h2>Images</h2>
<center><img src="file:///android_asset/license/images/maps-and-flags.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/freepik" title="Freepik">Freepik</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/calendar.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/smashicons" title="Smashicons">Smashicons</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/photo-camera.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/dave-gandy" title="Dave Gandy">Dave
    Gandy</a> from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/hand.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/freepik" title="Freepik">Freepik</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/credit-card.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/smashicons" title="Smashicons">Smashicons</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/debit-card.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/monkik" title="monkik">monkik</a> from
    <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/delete.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/kiranshastry" title="Kiranshastry">Kiranshastry</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/edit.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/lucy-g" title="Lucy G">Lucy G</a> from
    <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/notes.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/smashicons" title="Smashicons">Smashicons</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/add.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/hanan" title="Hanan">Hanan</a> from <a
        href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/right-arrow.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/roundicons" title="Roundicons">Roundicons</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/search.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/smashicons" title="Smashicons">Smashicons</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/settings.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/gregor-cresnar" title="Gregor Cresnar">Gregor
    Cresnar</a> from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<center><img src="file:///android_asset/license/images/store.svg" width="36" height="36"
             alt="nothing"/></center>
<p>
<div>Icons made by <a href="https://www.flaticon.com/authors/smashicons" title="Smashicons">Smashicons</a>
    from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></div>
</p>
<h2>Libraries</h2>
<p>
<ul>
    <li>TODO</li>
</ul>
</p>

</body>
</html>